On this page

Source
  - geojson.js, line 5

## Methods

### (static) flattenMultiLineStrings(geojson)

Flatten MultiLineStrings to single LineStrings features.

Parameters:

Name | Type | Description
--- | --- | ---
`geojson` | FeatureCollection | Array.<Features> | a FeatureCollection or Features array

Source
  - geojson.js, line 43

Returns:

Features array

### (static) lineStringsToLinks(model, bbox, lineStrings) → {Turtles|Links}

Parameters:

Name | Type | Description
--- | --- | ---
`model` | Model | Instance of Model
`bbox` | Array.<number> | [west, south, east, north] Gis BBox
`lineStrings` | FeatureCollection | Array.<Features> | geojson features

Source
  - geojson.js, line 72

Returns:

Return an array of new Turtles & Links

Type:
  Turtles | Links

Type anything to view search result